{
  "name": "olegnax/module-scroll",
  "description": "Load products without reloading the page automatically on scroll or manually on button click",
  "version": "1.2.0.3",
  "type": "magento2-module",
  "license": [
      "OSL-3.0",
      "AFL-3.0"
  ],
  "authors": [
    {
      "name": "Olegnax",
      "email": "mail@olegnax.com",
      "homepage": "https://olegnax.com",
      "role": "Technical Support"
    }
  ],
  "minimum-stability": "dev",
  "require": {
      "olegnax/module-core": ">=1.3.1"
  },
  "autoload": {
	"files": [
	  "registration.php"
	],
	"psr-4": {
	  "Olegnax\\InfiniteScroll\\": ""
	}
  }
}